Bug 999531 - Dist-geo-rep : geo-rep create force succeeds even if the master doesn't have the passwd less ssh to slave host
Dist-geo-rep : geo-rep create force succeeds even if the master doesn't have ...
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: glusterd (Show other bugs)
mainline
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Avra Sengupta
:
Depends On: 998416
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 09:44 EDT by Avra Sengupta
Modified: 2014-07-11 15:17 EDT (History)
6 users (show)

See Also:
Fixed In Version: glusterfs-3.5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998416
Environment:
Last Closed: 2014-07-11 15:17:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Anand Avati 2013-08-21 09:47:34 EDT
REVIEW: http://review.gluster.org/5677 (glusterd/gverify: Check for passwordless ssh in gverify) posted (#1) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 2 Anand Avati 2013-08-29 07:23:44 EDT
REVIEW: http://review.gluster.org/5677 (glusterd/gverify: Check for passwordless ssh in gverify.) posted (#2) for review on master by Avra Sengupta (asengupt@redhat.com)
Comment 3 Anand Avati 2013-09-03 05:58:03 EDT
REVIEW: http://review.gluster.org/5677 (glusterd/gverify: Check for passwordless ssh in gverify.) posted (#3) for review on master by Venky Shankar (vshankar@redhat.com)
Comment 4 Anand Avati 2013-09-04 22:34:43 EDT
COMMIT: http://review.gluster.org/5677 committed in master by Anand Avati (avati@redhat.com) 
------
commit 81d32caa26ef0e3db10cae53e6820927fe0569fc
Author: Venky Shankar <vshankar@redhat.com>
Date:   Wed Aug 21 12:53:11 2013 +0530

    glusterd/gverify: Check for passwordless ssh in gverify.
    
    Change-Id: I8c2d398114ad4534bcc052f9a5be8bbb2e7e2582
    BUG: 999531
    Signed-off-by: Avra Sengupta <asengupt@redhat.com>
    Signed-off-by: Venky Shankar <vshankar@redhat.com>
    Reviewed-on: http://review.gluster.org/5677
    Tested-by: Gluster Build System <jenkins@build.gluster.com>
    Reviewed-by: Anand Avati <avati@redhat.com>

Note You need to log in before you can comment on or make changes to this bug.